
.search-bar {
    margin-bottom: 20px;
    padding-right: 20px;
}

.search-bar input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.result-item {
    background-color: #f9f9f9;
    padding: 10px;
    border-radius: 4px;
}

.icon {
    font-size: 24px;
    margin-right: 10px;
}

.content h3 {
    margin: 0;
}

.content a {
    color: #007bff;
    text-decoration: none;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.pagination a {
    color: #007bff;
    text-decoration: none;
    padding: 8px 16px;
    border: 1px solid #007bff;
    margin: 0 4px;
}

.pagination a:hover {
    background-color: #007bff;
    color: #fff;
}